
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1478674948358'); /* IE9*/
  src: url('iconfont.eot?t=1478674948358#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1478674948358') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1478674948358') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1478674948358#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

.icon-heart:before { content: "\e8e5"; }

.icon-last:before { content: "\e651"; }

.icon-jushoucang:before { content: "\e643"; }

.icon-wodefankui:before { content: "\e656"; }

.icon-yijianfankui:before { content: "\e662"; }

.icon-information:before { content: "\e7e6"; }

.icon-comments:before { content: "\e6a8"; }

.icon-demand:before { content: "\e65d"; }

